Bug 246146 - LSI-E 5.1 bug] ipv6 and isns documentation is incorrect
Summary: LSI-E 5.1 bug] ipv6 and isns documentation is incorrect
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Mike Christie
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 227698
Blocks: 217103
TreeView+ depends on / blocked
 
Reported: 2007-06-28 20:10 UTC by Mike Christie
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0626
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:25:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0626 normal SHIPPED_LIVE iscsi-initiator-utils bug fix update 2007-10-30 16:22:26 UTC

Description Mike Christie 2007-06-28 20:10:59 UTC
Description of problem:

The ipv6 examples in the README are incorrect.

isns is not supported, so let's make it real clear and remove examples of it and
add back the wording where we say it is still not implemented.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2007-06-28 20:33:38 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2007-11-07 17:25:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0626.html



Note You need to log in before you can comment on or make changes to this bug.